body {
    padding: 14px;
    text-align: center;
}

h1 {
    color: black;
    text-align: center;
    padding: 0;
    margin: 0;
}

#search-type {
    display: flex;
    justify-content: center;
    align-self: center;
    text-align: center;
    margin: 0;
    padding: 0;
}

#search-query {
    display: flex;
    justify-content: center;
    align-self: center;
    text-align: center;
    margin: 0;
    padding: 0;
}

#radio-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-self: center;
    text-align: start;
}

#search-query-selector {
    margin: 0.5em;
    padding: 0;
    border-width: 0.2em;
    width: 15em;
    height: max-content;
    align-self: center;
}

p,
label {
    font: 1rem 'Fira Sans', sans-serif;
    padding: 0;
}

input {
    margin: 0.5em;
}

.no-choice-info {
    display: none;
    text-align: center;
    margin: 0;
    padding: 0;
}

.no-choice-info > p {
    margin: 0;
    padding: 0;
}

table {
    display: table;
    table-layout: fixed;
    width: 100%;
    text-align: center;
}

th {
    background-color: green;
}

th,
td {
    padding: 10px;
    border: solid 1px;
    text-align: center;
    margin: 0.2em;
}

table th[data-order="asc"]::after {
    content: "\2191";
    color: yellow;
    font-size: small;
    line-height: 0;
    vertical-align: center;
    margin-left: 0.2em;
}

table th[data-order="desc"]::after {
    content: "\2193";
    color: yellow;
    font-size: small;
    line-height: 0;
    vertical-align: center;
    margin-left: 0.2em;
}

table th[data-order="none"]::after {
    content: "\2195";
    color: yellow;
    font-size: small;
    line-height: 0;
    vertical-align: center;
    margin-left: 0.2em;
}
